from django.contrib import admin
from settings.models import Setting, Banner


# Register your models here.
class SettingAdmin(admin.ModelAdmin):
    list_display = ('title', 'is_active', 'created_at')
    list_editable = ('is_active',)


admin.site.register(Setting, SettingAdmin)


class BannerAdmin(admin.ModelAdmin):
    list_display = ('title', 'is_active', 'created_at')
    list_editable = ('is_active',)


admin.site.register(Banner, BannerAdmin)
